Scientific Linux Security Update : gpdf on SL4.x i386/x86_64

This script is Copyright (C) 2012 Tenable Network Security, Inc.

Synopsis :

The remote Scientific Linux host is missing a security update.

Description :

A flaw was discovered in the way gpdf displayed malformed fonts
embedded in PDF files. An attacker could create a malicious PDF file
that would cause gpdf to crash, or, potentially, execute arbitrary
code when opened. (CVE-2008-1693)

See also :

Solution :

Update the affected gpdf package.

Risk factor :

Medium / CVSS Base Score : 6.8

Family: Scientific Linux Local Security Checks

Nessus Plugin ID: 60396 ()

Bugtraq ID:

CVE ID: CVE-2008-1693